body {
    background: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    color: #7a7a7a;
    overflow-x: hidden;
}

.row {
    margin: 0;
}

.p0 {
    padding: 0;
}
/*new header css june*/
.logo {
    max-width: 300px !important;
    padding: 10px;
    margin-left: 85px;
}
/*new header css june*/

/* Index page start */

.wrapper {
    width: 1050px;
    margin: auto;
    padding: 25px 0 0 0;
    position: relative;
}

.md-grid-container {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 60px;
    padding-bottom: 65px;
}

.img-circle {
    border-radius: 50%;
}
/*.tech-cont p{margin-left:15px;font-size:20px;}*/
/*.tech-cont .cont{font-size:16px;}*/
.md-profile p {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #747474;
    text-transform: uppercase;
    text-align: center;
    padding-top: 5px;
}

.md-title h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #0064b4;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 20px 0;
}

.fa-quote-leftl {
    font-size: 38px !important;
    color: #cbcbcb;
    margin-left: -20px;
}

.fa-quote-rightl {
    font-size: 38px !important;
    color: #cbcbcb;
    margin: 0 0 0 20px;
    position: absolute;
}

.fnt16 {
    font-size: 16px;
}

.about-vid-block {
    background: #f3f3f3;
    border: 0;
    border-radius: 50px;
}

.about-grid-container {
    display: grid;
    grid-template-columns: auto auto;
}

.about-block h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #0064b4;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 35px 0;
}

.vid {
    position: relative;
}

.vid .play {
    position: absolute;
    left: 50%;
    top: 50%;
}

.wdth95 {
    width: 83%;
    margin: auto;
}

.about-block p {
    font-size: 18px;
    margin: 0 0 10px 0;
    line-height: 1.5;
}

.abt-know-more {
    display: inline-block;
    background: #65a14c;
    border: 0;
    border-radius: 22px;
    padding: 7px 17px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: 0rem;
}

.ps-block {
    background: #0064b4;
    border: 0;
    border-radius: 50px;
    max-width: 100%;
    width: 100%;
}

.ps-cont-block {
    padding: 10px 22px;
}

.ps-cont-block h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    margin: 15px 0 10px 0;
}

.ps-cont-block p {
    font-size: 18px;
    color: #fff;
    margin: 0 0 10px 0;
}

.whatnew-grid-container {
    display: grid;
    grid-template-columns: auto auto;
    padding-top: 50px;
    grid-column-gap: 55px;
}


/* .whatnew-w {
    width: 74%;
    margin: auto;
} */

.whatnew-block {
    background: #f3f3f3;
    border: 0;
    border-radius: 50px;
    max-width: 100%;
    min-height: 740px;
}

.whatnew-cont {
    padding: 2rem 4rem 1rem 4rem
}

.whatnew-cont h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #0064b4;
    text-transform: uppercase;
}

.read-bl-lft {
    float: left;
    width: 8%;
    margin-left: 7%;
}

.read-txt-rght {
    float: left;
    width: 79%;
    font-size: 15px;
    font-weight: 500;
    color: #7a7a7a;
}

.pt20 {
    padding-top: 20px;
}

.read-txt-rght span {
    color: #0064b4;
}

.read-more {
    display: inline-block;
    padding: 7px 17px;
    font-size: 14px;
    font-weight: 600;
    color: #0064b4;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    margin: 1rem 0 1.5rem 3.3rem;
}

.brd-btm {
    border-bottom: 1px solid #d6d3d3;
}

.tender {
    padding-top: 60px;
}

.tender h3 {
    font-size: 24px;
    font-weight: 600;
    color: #0064b4;
    text-transform: uppercase;
    padding-bottom: 0;
}
.guideline-career{color:#000;font-weight:600;}
.notice-txt-rght1 {
    width: 86%;
    float: left;
    font-size: 15px;
    line-height: 1.2;
    font-weight: 600;
    color: #0064b4;
    text-transform: uppercase;
}

.bggry-notice {
    background: #f3f3f3;
    height: 82px;
    margin-bottom: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.notice-download {
    float: right;
}

.notice-download a {
    background: #65a14c;
    border: 0;
    border-radius: 26px;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0;
    padding: 8px 18px;
}

.schill-foundation {
    padding-top: 80px;
}

.schill-grid-container {
    display: grid;
    grid-template-columns: auto auto;
    background-color: #f3f3f3;
    border-radius: 50px;
}

.sch-cont-block {
    width: 80%;
    margin: auto;
}

.sch-cont-block h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #0064b4;
    text-transform: uppercase;
}

.sch-cont-block p {
    font-size: 18px;
    color: #282828;
    line-height: 24px;
}

.careers-bck {
    padding: 50px 0;
}

.career-grid-container {
    display: grid;
    grid-template-columns: auto auto;
    background-color: #f3f3f3;
    border-radius: 50px;
}

.careers-cont-block {
    width: 80%;
    margin: auto;
}

.careers-cont-block h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #0064b4;
    text-transform: uppercase;
}

.careers-cont-block p {
    font-size: 18px;
    color: #282828;
}


/* Index page end */


/* footer start */

.footer-container {
    background-color: #0064b4;
    padding: 50px 0 70px 0;
}

.footer-grid {
    display: grid;
    grid-template-columns: auto auto auto;
    width: 1100px;
    margin: auto;
    gap: 0 120px;
}

.footer-container .footer-grid ul {
    list-style: none;
    padding: 0;
}

.footer-container .footer-grid ul li,
.footer-container .footer-grid ul li a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    text-transform: uppercase;
    padding-bottom: 5px;
    font-weight: 300;
}

.footer-container .footer-grid p {
    color: #ffffff;
    text-decoration: none;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    margin: 0;
    font-weight: 300;
}

.footer-container .footer-grid .heading {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-weight: 600;
}

.footer-list-two a {
    text-transform: lowercase !important;
    padding-bottom: 0 !important;
}

.footer-list-three li a {
    padding-bottom: 0 !important;
}

.footer-container .footer-grid .footer-list-six .socialicon {
    display: inline-flex !important;
    margin: 0;
    vertical-align: middle;
}

.footer-container .footer-grid .footer-list-six .socialicon li a .fa {
    padding: 0 20px !important;
}

.footer-container .footer-grid .footer-list-six .socialicon>li a:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 26px;
    background-color: #fff;
}

.footer-container .footer-grid .footer-list-six .socialicon>li a.s-linkedin:last-child:after {
    content: none !important;
}

.footer-nav {
    background: #65a14c;
    text-align: center;
    padding: 14px 0;
}

.footer-nav-block {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 45px;
}

.footer-nav-block a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 17px;
    font-family: 'Roboto Condensed', sans-serif;
}


/* footer end*/


    .b-carousel-c {
        position: absolute;
        left: unset;
        right: 15%;
        top: 29%;
        width: 33%;
        padding: 0;
    }
    .help-carousel-caption {
     left: 30%;
    }
    
    .screen-reader-carousel-caption{
        right: unset;
        left: 15%;
    }
    .about-us-carousel-caption {
    left: 8%;
    width: 42%;
    text-align: left;
    top: 21%;
}
    
    .tenders-carousel-caption{
        right: unset;
        left: 22%;
    }
    
    .b-carousel-c h3 {
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 48px;
        font-weight: 700;
        color: #fff;
        text-shadow: 2px 2px #000;
        line-height: 1.3;
        text-align: left;
    }
    
    .b-carousel-c p {
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 36px;
        font-weight: 300;
        color: #fff;
        line-height: 1.2;
        margin: 0;
        text-align: left;
    }
    
     
    .screen-reader-carousel-caption h3, .screen-reader-carousel-caption p{
        color: #054c85;
        text-shadow: unset;
    }
   
    .help-carousel-caption h3{
         width: 47%;
    }
    
    .breadcrumb {
        margin: 0;
        color: #0064b4;
    }
    
    .breadcrumb>.active {
        font-size: 18px;
        color: #7a7a7a;
        text-decoration: none;
        padding-right: 6px;
    }
    
    .page-container h1 {
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 30px;
        font-weight: 600;
        color: #0064b4;
        padding: 30px 0 50px 0;
        text-transform: uppercase;
        margin: 0;
    }
    
    .headline-w3c{
        padding-top: 20px !important;
    }
    
    .para-14{
        font-size: 14px;
        margin: 0;
        padding: 15px 0 10px 0;
    }    


    .logocot {
        background: #f3f3f3;
    }

    .logocot .logcntblk {
        padding: 5rem;
        margin-bottom: 20px;
    }
    
    .logocot .logcntblk .subtxt {
        font-family: 'Roboto', sans-serif;
        font-size: 20px;
        font-weight: 600;
        color: #7a7a7a;
        padding-top: 18px;
        text-transform: uppercase;
    }
    
    .fnt18 {
        font-family: 'Roboto', sans-serif;
        font-size: 18px;
        font-weight: 400;
        color: #7a7a7a;
        line-height: 24px;
        padding-bottom: 1rem;
    }
  
    .page-container .pagr{
        padding-bottom: 10px;
    }
    
    .disclaimer-ul{
        padding-left: 15px;
    }
    
    .disclaimer-ul li{
        list-style-image: url('../images/grn-arrw.png');
        padding: 0 0 15px 15px;
        font-size: 18px;
    }
    
    .online-security-container ul li,  .help-container ul li, .faq-container ul li, .tech-cont li{
         list-style-image: url('../images/grn-arrw.png');
         padding: 7px 0 7px 8px !important;
         margin: 5px 18px !important;
    }
    
    .ttl-bg {
        background: #f3f3f3;
        padding: 19px 22px
    }
    
    .blu-hd-fnt {
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 30px;
        font-weight: 600;
        color: #0064b4;
        text-transform: uppercase;
        padding: 0;
        margin: 0;
    }
    .copy-txt {
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 18px;
        font-weight: 500;
        color: #7a7a7a;
        padding: 22px 25px;
        margin: 0;
    }
    .tech-cont2{
        padding: 10px 36px;
    }
    
    .blue-ttl {
        font-family: 'Roboto', sans-serif;
        font-size: 18px;
        font-weight: 600;
        color: #0064b4;
        padding-bottom: 0;
    }
    
    .pagr a{
            color: #0064b4;
            text-decoration: none;
    }
    
    .sitemap-grid-div{
        display: grid;
        grid-template-columns: auto auto auto;
        gap: 0 150px;
    }
    
    .sitemap-grid-div .grid-item {
        margin-bottom: 2rem;
    }
    
    .sitmap h5 {
        font-family: 'Roboto', sans-serif;
        font-size: 18px;
        font-weight: 500;
        color: #0064b4;
        padding: 0;
        text-transform: uppercase;
    }
    
    .sitmap .btmline {
        width: 35px;
        border-bottom: 1px solid #268de9;
    }
    
    .sitmap .sitemap-cnt {
        list-style-type: none;
        padding: 10px 0 0 0;
        margin: 0;
    }
    
    .sitmap .sitemap-cnt li {
        padding: 2px 4px;
    }
    
    .sitmap .sitemap-cnt li a {
        font-size: 16px;
        font-weight: 400;
        color: #8c8c8c;
        text-decoration: none;
    }
    
    .accord ul.parent-ul{
        padding:0;
    }
    
    .accord ul li {
        list-style-type: none;
        padding: 0 0 0 0px;
        margin: 5px 0;
        width: 100%;
    }
    .about-us-wrapper .accord ul li .accord-title {
        background: #f3f3f3;
        padding: 12px 18px;
        cursor: pointer;
        font-size: 18px;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 30px;
        font-weight: 600;
        position: relative;
        color: #0064b4;
        text-transform: uppercase;
    }
    
    .about-us-wrapper .accord ul li .accord-title.active {
        background: #d0cfcf;
        color: #0064b4;
    }
    
    .accord ul li .accord-content {
        display: none;
        border: 1px solid #ccc;
        padding: 10px 20px 10px 20px;
    }
    .tech-cont{
        padding: 0;
    }
    .tech-cont li {
        position: relative;
        padding: 7px 0 7px 8px !important;
        margin: 5px 18px !important;
    }
    
    /*.tech-cont li:before {*/
    /*    content: '';*/
    /*    position: absolute;*/
    /*    border-right: 2px solid #65a14c;*/
    /*    border-bottom: 2px solid #65a14c;*/
    /*    width: 10px;*/
    /*    height: 10px;*/
    /*    top: calc(50% - 4px);*/
    /*    left: -20px;*/
    /*    transform: translateY(-50%) rotate(-45deg);*/
    /*    margin-top: 2px;*/
    /*}*/

     .accord ul li div.accord-title:after {
        content: '\002B';
        color: #65a14c;
        font-size: 1.2em;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        padding: 12px 18px;
    }
    
    
      .accord ul li div.active:after {
        content: "\2212";
        color: #65a14c;
    }
    
    
    .accord ul li div.active:after {
        content: "\2212";
        color: #65a14c;
    }
    
    .accord #technology .img-fluid{
        width:100%;
    }
    
    .types a {
        color: #337ab7;
        text-decoration: none;
    }
    
    .fnt18 {
        font-family: 'Roboto', sans-serif;
        font-size: 18px;
        font-weight: 400;
        color: #7a7a7a;
        line-height: 24px;
        padding-bottom: 0;
    }
    
    .board-directors-table td {
        vertical-align: middle !important;
            color: #7a7a7a;
            font-size: 13px;
    }
    
    .management-container {
        width: 782px;
        margin: auto;
    }
  
    .management-container .nav-tabs {
        display: grid;
        grid-template-columns: auto auto auto;
        content: unset;
        border: 0;
        justify-content: center;
        gap: 0 10px;
        margin-bottom:10px;
    }
    
    
    .management-container .nav-tabs>li {
        margin: auto;
    }
    .management-container .nav-tabs>li>a {
        margin: 0;
        padding: 0;
        border: 0 !important;
        pointer-events: none;
        text-decoration: none;
    }
    .management-container .client-name {
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        color: #0064b4;
        margin: 0;
        padding: 5px 0 0 10px;
    }
    
    .management-container .client-desig {
        height: 40px;
        font-size: 14px;
        font-weight: normal;
        padding-left: 10px;
        color: #0064b4;
    }
    
    
    .management-container .tab-4 .nav-tabs {
        justify-content: center;
    }
    .management-container .tab-4 .nav-tabs>li {
        padding-left: 20px;
    }
    .accord .card .card-header a::after {
    content: "\f107";
    color: #a0a0a0;
    top: 6px;
    right: 15px;
    position: absolute;
    font-family: "FontAwesome";
    font-size: 22px;
}

.accord .card .card-header a[aria-expanded="true"]::after {
    content: "\f106" !important;
}


.accord .card .card-header {
    background: 0 0;
    border-bottom: none;
}


.fa-twitter:before{
  content:'';
  background-image: url('https://corporate.stockholding.com/assets/frontend/images/twitter.png');
  background-size: cover;
  width:16px;
  height:16px;
  display:block;

}


/* ------------------------------------- inline css start ----------------------------------- */


/* career page css start */

.careers-carousel-caption{position:absolute;left:20%;right:unset;top:29%;width:33%;padding:0}
.careers-carousel-caption h3,.careers-carousel-caption p{color:#054c85;text-shadow:none}
.wrapper-careers .accord ul{padding:0;text-align:left}
.wrapper-careers .accord ul li{list-style-type:none;padding:0;margin:5px 0;width:99%}
.wrapper-careers .accord ul li .accord-title{background:#f3f3f3;padding:12px 18px;cursor:pointer;font-size:18px;font-family:'Roboto Condensed',sans-serif;font-size:30px;font-weight:600;position:relative;color:#0064b4;text-transform:uppercase}
.wrapper-careers .accord ul li div.accord-title:after{content:'\002B';color:#65a14c;font-size:1.2em;position:absolute;right:0;top:0;bottom:0;padding:12px 18px}
.wrapper-careers .accord .card{border-radius:4px;margin-bottom:5px}
.wrapper-careers .accord .card .card-header{background:0 0;border-bottom:none;font-family:'Roboto Condensed'}
.wrapper-careers .accord .card .collapse.show .card-body{border-top:1px solid #ddd}
.wrapper-careers .accord .card .card-header .mybtn{font-size:16px;color:#7a7a7a;text-decoration:none;display:block}
.wrapper-careers .accord .card .card-header a[aria-expanded=true]::after{content:"\f106"}
.wrapper-careers .accord .card .card-header a::after{content:"\f107";color:#a0a0a0;top:6px;right:15px;position:absolute;font-family:FontAwesome;font-size:22px}
.wrapper-careers .accord ul li div.active:after{content:"\2212";color:#65a14c}
.wrapper-careers .careers-block table{font-size:16px;padding:5px 16px;border:1px solid #dcdcdc;text-align:left}
.wrapper-careers .careers-block table td,th{font-size:16px;padding:5px 16px;text-align:left}
.wrapper-careers .applyNowBtn{display:inline-block;background:#65a14c;border:0;border-radius:22px;padding:8px 28px;font-family:'Roboto Condensed',sans-serif;font-size:15px;font-weight:600;color:#fff;text-align:center;text-decoration:none;text-transform:uppercase}
.wrapper-careers .btn-funds{border:none;margin-left:-8px;font-size:15px;font-weight:500;text-align:center;width:100%;margin-bottom:0;color:#333;text-decoration:underline}
.wrapper-careers .Corrigendum{font-size:15px;text-align:left;margin-bottom:25px;text-decoration:underline;color:#333;font-weight:500}
.wrapper-careers .btn-funds:hover{color:#333}
.wrapper-careers .Corrigendum:hover{color:#333}
.wrapper-careers .page-container h1{padding:30px 0 30px 0}
@media (max-width:767px){
.wrapper-careers .container{max-width:100%;padding:0}
}
@media (max-width:575px){
.wrapper-careers .accord .card .collapse.show .card-body{overflow-x:auto}
.wrapper-careers .accord ul li .accord-title{font-size:24px}
.wrapper-careers .careers-block table td, .wrapper-careers th{font-size:14px}
.wrapper-careers  h1{font-size:24px}
.wrapper-careers .accord .card .card-header .mybtn{font-size:14px}
.wrapper-careers .accord ul li .accord-content{padding:10px}
.wrapper-careers .accord .card .card-header{padding-left:8px}
}
/* career page css end */

/* contact us page css start */
.contactus-div .b-carousel-c{right:12%!important}
.contact-us-wrapper .contact-cont{background:#f3f3f3;padding:19px 22px}
.contact-us-wrapper .contact-cont h3{font-family:'Roboto Condensed',sans-serif;font-size:24px;font-weight:700;color:#0064b4;padding:0;text-transform:uppercase;margin:0}
.contact-us-wrapper .contact-retail{margin-left:0;margin-top:3rem}
.contact-us-wrapper .contact-retail ul{list-style-type:none;padding:0}
.contact-us-wrapper .contact-retail ul li{font-family:Roboto,sans-serif;font-size:18px;font-weight:400;color:#7a7a7a;padding:1rem 0}
.contact-us-wrapper .contact-retail ul li a{font-family:Roboto,sans-serif;font-size:18px;font-weight:400;color:#7a7a7a;padding:2rem 0;text-decoration:none}
.contact-us-wrapper .regd-office{padding-top:2rem}
.contact-us-wrapper .regd-office h3{font-size:1.1rem}
.contact-us-wrapper .regd-office p{color:#707070;font-size:14px;line-height:24px}
.contact-us-wrapper .contact-retail ul li{line-height:2}
@media (max-width:1024px){
.contact-us-wrapper .contact-retail .col-md-4{padding:0}
}
@media (max-width:768px){
.contact-us-wrapper .contact-retail .col-md-3, .contact-us-wrapper .contact-retail .col-md-8{padding:0}
.contact-us-wrapper .contact-retail ul li{font-size:14px}
.contact-us-wrapper .contact-retail ul{padding:0}
.contact-us-wrapper .contact-retail ul li a{font-size:14px}
}
@media (max-width:767px){
.contact-us-wrapper .regd-divid{display:none}
.contact-us-wrapper .regd-office{padding:0}
.contact-us-wrapper .contact-retail .col-md-10{padding:0}
.contact-us-wrapper .contact-retail{margin-top:0}
.contact-us-wrapper .contact-retail .col-md-3{width:30%}
.contact-us-wrapper .contact-retail .col-md-9{width:70%}
.contact-us-wrapper .wrapper .container,.contact-us-wrapper  .container .col-md-12{padding:0}
.contact-us-wrapper .contact-cont h3{font-size:17px}
.contact-us-wrapper .contact-retail .col-md-5 ul li{margin-left:-20px}
.contact-us-wrapper .contact-retail .col-md-7 ul{margin-top:25px}
.contact-us-wrapper .contact-retail .col-md-7 ul li{margin-left:-170px}
.contact-us-wrapper .contact-retail .col-md-8 ul li{margin-left:-40px}
}
@media (max-width:420px){
.contact-us-wrapper .contact-retail .col-md-3{width:50%}
.contact-us-wrapper .contact-retail .col-md-9{width:50%}
.contact-us-wrapper .contact-retail ul li a{word-break:break-all}
.contact-us-wrapper .pagr{font-size:16px}
.contact-us-wrapper  h1{font-size:24px}
}
@media (max-width:320px){
.contact-us-wrapper .contact-retail .col-md-7 ul li{margin-left:-154px}
.contact-us-wrapper .contact-retail .col-md-8 ul li{margin-left:-143px}
}

/* contact us page css end */
